#alertBox {
	position:relative;
	width:300px;min-height:170px;
	margin-top:250px;margin-left:-175px;
	border:2px solid #000;background-color:#c1c1c1;
	background-image:url("http://forums.asaypub.com/slir/w35/203/ExclamationPoint.png");
	background-repeat:no-repeat;
	background-position:10px 30px;
} #KmodalContainer > #alertBox {
	position:fixed;
} #alertBox h1 {
	margin:0;
	font:bold 0.9em verdana,arial;
	background-color:#3573ca;
	color:#FFF;
	border-bottom:1px solid #000;
	padding:2px 0 2px 5px;
} #alertBox p {
	font:0.75em verdana,arial;
	height:50px;padding-left:50px;
	margin-top:15px;color:white;
        font-weight: bold;padding-right: 5px;
} #alertBox #closeBtn {
	display:block;
	position:relative;top:55px;
	margin:5px auto;
	padding:3px;
	border:2px solid #000;
	width:70px;
	font:0.7em verdana,arial;
	text-transform:uppercase;
	text-align:center;
	color:#FFF;
	background-color:#3573ca;
	text-decoration:none;
} #amnlogo {
   position:relative;
   left:25px;
   top:-183px;
   width:140px;
} .b {
   font-weight:bold;
} .breadcrumb {
   position:relative;
   top:15px;
} .calendar.mini td a {
   background:yellow;
   font-weight:bold;
} .calendar.mini td.othermonth a {
   background:transparent;
   font-weight:normal;
} .cen {
   text-align:center;
} #cms_add_form {
   margin-top:-5px;
} .cms_widget, .cms_widget .block {
   background-color:white !important;
   border:0px !important;
   box-shadow:none !important;
} .cms_widget_header {
   display:none;
   height:0px;
} .cms_content_selector {
   position:relative;
   z-index:44;
} .forumdescription {
    height:7px;
} .shade {
   color: gray !important;
} dl.stats {
   color: #3573ca;
} dl.stats dt {
   color: black !important;
} #userstats dl.stats dt {
   color: black !important;
} .featured_prod img {
   border:1px solid #3573ca;
} .footer_copyright, .footer_morecopyright, .footer_morecopyright a {
   margin-left:auto;
   margin-right:auto;
   width:450px;
   color:white;
} #footer_links {
   position:relative;
   bottom:17px;
   padding-top:12px;
} #footer_select {
  /*visibility:hidden;*/
   display:none;
} #footer_time {
   color:white !important;
} #footer a {
   color:blue;
} #footer ul {
   position:relative;
   left:44px;
} #header {
   height:60px !important;
   margin-top:0px;
} #header_ad {
   height:100px;
   position:relative;
   left:135px;
   top:5px;
   z-index:10;
} img {
   border:0px;
} #KmodalContainer {
        background-color:transparent;
        position:absolute;
        width:100%;height:100%;
        top:0px;left:0px;
        z-index:10000;
        background-image:url(images/tp.png); /* required by MSIE to prevent actions on lower z-index elements */
} label,.label {
/*   float:right !important;*/
} #leftbar_adpeeps_1 {
   width:225px;
} .locator_bullink a {
   color:white !important;
   margin-left:15px;
   font-weight:bold;
} .locatorbg {
   text-align:center !important;
   color:white !important;
   font-weight:bold !important;
} .locatorbg a {
   color:white !important;
   font-weight:bold !important;
} #logindetails {
   background:#3573ca;
   width:320px;
   position:relative;
   top:-11px;
} #logo_image_div {
   position:absolute;
   top:-330px;
} .logo-image {
   margin-left:5px;
   padding-top:15px;
   margin-bottom:-20px;
} .memberaction.popupmenu  {
   /* padding-right:10px !important; */
} #myBody {
   width:1024px;
   min-width:650px;
   margin: 0px auto 0px auto;
   font-size:13px;
   color: #3e3e3e;
   line-height:1.230;
   text-align:left;
   position:relative;
   min-height:100%;
   top:0px;
} .navtabs li a.navtab {
   color:black !important;
} #navbar_username {
   color:black;
} #navbar_notice_1 {
   margin-top:25px;
} .navbit.lastnavbit span {
   margin-bottom:6px;
} #navpopup {
   top:-14px;
   left:-20px;
} .formcontrols .blockrow .description {
   color:black;
} .pn_look_default {
   background:#3573ca;
   color:white;
   font-weight:bold;
   font-size:14px;
   text-align:center;
   padding:3px;
   margin-bottom:8px;
} #roger_kw {
   position:absolute;
   text-align:center;
   top:-85px;
   left:250px;
} #sidebar_container {
  /* width:273px !important;*/
} .standard_error {
   margin-top:55px;
} sup {
   vertical-align:super;
} #super_top_story_middle {
   min-height:250px;
} .title {
   margin-top:8px;
} #topics_block_ul {
   list-style:outside none;
   margin-bottom:20px;
   font-size:1.1em;
   text-align:center;
} #topics_block_ul li {
   padding-top:3px;
   padding-bottom:4px;
} .toplinks ul.nouser li a {
   color:#ffffff;
   background:#3573ca;
   position:relative;
   top:-11px;
} #widgetlist_column1 {
   background:white;
} .widget_content {
   background:transparent !important;
   border:0px !important;
} #ad_thread_first_post_content {
        padding-left:12px;
}
